//
// Created by Matt Baer on 7/29/17.
// Copyright (c) 2017 A Bunch Tell. All rights reserved.
//

import Foundation

class Preferences {

    class func getFontSize() -> CGFloat {
        let size = Int(UserDefaults.standard.string(forKey: "editor_text_size") ?? "16") ?? 16

        return CGFloat(size)
    }
}
